/*---------------------------------------------------------------------------*/
/* Main layout                                                               */

html
{
	padding: 0;
	margin: 0;
	background-color: #fcfcfa;
}

body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;	
	background: #fcfcfa url( ../graphics/main974/body.png ) left top repeat-x;
	margin: 0;		
}

/* ---------- Dimensions ---------- */

#headerbar
{
	background-image: url( ../graphics/main874/header.png );
}

#header, #footer
{
	width: 874px;	
}

#menubar, #content
{
	width: 824px;	
}

.bodywithsidebar
{
	width: 635px;
}

.bodywithoutsidebar 
{
	width: 100%;
}

/* ---------- Components ---------- */

#page 
{
	position: relative;
}

#headerbar
{
	background-repeat: no-repeat;
	background-position: center top;
	height: 140px;
	color: rgb(126, 128, 123);
}

#header
{
	height: 120px;
	margin: 0 auto;
	position: relative;
}

#header h1
{
	margin-left: 214px;
	position: absolute;
	bottom: 5px;
	font-size: 170%;
	width: 500px;
}

#menubar
{
	font-size: 12px;
	margin: 0 auto;
	padding-top: 8px;
}

#menubar div.searchBox
{
	font-size: 12px;
	position: relative;
	top: 1px;
	float: right;
}

#menubar div.searchBox form
{
	margin: 0;
}

div.searchBox input
{
	height: 14px;
}
div.searchBox input.image
{	
	height: 20px;
	vertical-align:	bottom;
}

#userstatus
{
	clear: both;
	color: #882200; 
	font-size: smaller; 
	text-align: right;
	zoom: 1;
}

#contentbar
{
	background: #fcfcfa url(../graphics/main974/contentbar.png) left top repeat-x;
	padding-bottom: 4em;
}

#content 
{
	margin: 0 auto;
}

#contextnav 
{
	width: 165px;
	float: left;
	margin-top: 37px;
	border-right: 1px solid #DDE5C2;
	font-size: 95%;
}

#contextnavin 
{
	padding: 0 20px 0 0;
}

#contextnav ul 
{
	/* to get graphics for this */
	padding: 0;
	margin: 0;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

#contextnav li a 
{
	background-image: url(../graphics/main/context-bullet-off.gif);
	padding-left: 16px;
	background-position: left center;
	background-repeat: no-repeat;
	border: none;
	color: #556677;	
}

#contextnav li a:hover
{
	background-image: url(../graphics/main/context-bullet-on.gif);
	color: #335599;
}

#contextnav h3, #contextnav h3
{
	border: 0;
	margin: 0 0 1em 0;
}


#bodycontent
{
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 95%;
	line-height: 120%;
	text-decoration: none;
	text-align: left;
	color: #3D3A30;
}

.bodywithsidebar
{
	float: left;
}

.bodywithoutsidebar 
{

}

.legacyfixedw
{
	width: 600px;
}

#breadcrumbs 
{
	padding: 0;
	height: 30px;
}

ul.breadcrumbs
{
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 85%;
	color: #331100;
}

ul.breadcrumbs li
{
	display: inline;
}

ul.breadcrumbs li.hidden
{
	display: none;
}

ul.breadcrumbs li a
{
	text-decoration: none;
	border: 0;
} 

ul.breadcrumbs li a:hover
{
	text-decoration: underline;
}

#footerbar
{
	clear: both;
	width: 100%;
	height: 20px;
	font-size: 70%;
	color: #666;	
	position: absolute;
	bottom: 0;
}

#footer 
{
	text-align: center;
	margin: 0 auto;
}

#footer h3
{
	color: #62745B;
	border: 0;
	margin: 0 0 0.25em 0;
	padding: 0;
}

#footer p.copy 
{ 
	clear: both;
	margin: 0; 
	padding: 0; 
	color: #666;
}

#footer a:link, #footer a:visited, #footer a:active 
{
	font-size: 95%;
	text-decoration: none;
	border-bottom-width: 0;
	font-weight: normal; 
	color: #666;
}

#footer a:hover 
{
	text-decoration: none;
	border-bottom: 1px solid #666;
}

/* ----------- Global navigation menus ----------- */

#fpglobalnav
{
	margin-left:-15px;
}

#fpglobalnav li
{
	behavior: expression(
		this.onmouseover=new Function("this.className+=' hover'"),
		this.onmouseout=new Function("this.className=this.className.replace(' hover','')"),
		this.style.behavior=null
	);
}

#fpglobalnav ul
{
	list-style-type: none;
	list-style: none; /* necessary? */
	/*margin: 0;*/
	padding: 0;	
	
	margin: 0 auto;
}

#fpglobalnav ul li
{
	display: inline;
}

#fpglobalnav ul li ul li
{
	margin: 0;
	padding: 0;
}

#fpglobalnav ul a
{
        color: #664433;
        text-decoration: none;
        display: block;
        border: 0;
        padding: 5px 15px;
}

#fpglobalnav ul li
{
	position: relative;
	float: left;
	margin: 0;
	border-right: 1px solid #DDDDDD;
}

/* Sub-level */
#fpglobalnav ul li ul 
{
	margin: 0 0 0 1px;
	padding: 0;
	position: absolute;
	left: -2px; /* Position relative to parent minus borders */
	top: 100%;
	width: 20em;
	
	border-style: none solid solid solid;
	border-width: 1px;
	border-color: #C9C9C8;
	
	background-color: white;
	background-image: url(../graphics/frontpage/menubar.jpg);
	background-repeat: no-repeat;
}

/* link in global nav */
#fpglobalnav a:link, #fpglobalnav a:visited, #fpglobalnav a:focus 
{
	color: rgb(126, 128, 123);
}

#fpglobalnav a:hover
{
	color: #331100;
	text-decoration: none;
	border: 0;
}

#fpglobalnav.hover, #fpglobalnav li:hover
{
	background-color: #EDEEF0;
}

/* first level drop down */

#fpglobalnav ul li ul li a 
{
	width: 18em; /* Must match width of pop-up, and exclude padding! */
	padding: 0.8em 1em 1em 1em;
}

/* second level drop out */
#fpglobalnav ul li ul li ul 
{
	margin: 0;
	padding: 0;
	top: 0.6em;
	left: 19em;
	border: 1px solid #C9C9C8;
}

/* Pop-up behaviour, hidden by default, show on rollover, each level goes above the previous */
/* draw each level on top of the previous */
#fpglobalnav ul li:hover { z-index: 50; }
#fpglobalnav ul li.hover { z-index: 50; }
#fpglobalnav ul li ul li:hover { z-index: 100; }
#fpglobalnav ul li ul li.hover { z-index: 100; }

/* hide the pop-ups by default */
#fpglobalnav ul li ul { display: none; }
#fpglobalnav ul li ul li ul { display: none; }
#fpglobalnav ul li:hover ul li ul { display: none; }
#fpglobalnav ul li.hover ul li ul { display: none; }

/* Show the pop-ups on rollover */
#fpglobalnav li:hover ul { display: block; }
#fpglobalnav li.hover ul { display: block; }
#fpglobalnav ul li:hover ul li:hover ul { display:block; }
#fpglobalnav ul li.hover ul li.hover ul { display:block; }

/*---------------------------------------------------------------------------*/
/* Migration of main                                                         */

/* ----------- Widgets ----------- */

.clear 
{
	clear: both;
}

.clearleft 
{
	clear: left;
}

.clearright 
{
	clear: right;
}

/**
 * Internal Layout
 */
div.twoColumns 
{
	clear: both;
}

div.twoColumns div.column 
{
	width: 48%;
	float: left;	
	margin-right: 2%;
}

div.lastcol
{
	margin-right: 0;
} 

div.threeColumns 
{
	width: 100%;
	clear: both;
	padding: 0;
	margin: 0;
}

div.threeColumns div.column 
{
	width: 29%;
	float: left;
	padding: 0;
	margin: 0;
}

div.threeColumns div.centerColumn
{
	width: 31%;
	margin: 0 4% 0 4%;
}

div.columns
{
	clear: both;
	width: 100%;
	padding: 0;
	margin: 0;
}

div.singlecolumn
{
	width: 80%;	
	margin: 0 auto;
}
	
div.columns div.column-25
{
	width: 23%;
	float: left;
	padding: 0;
	margin: 0;	
} 

div.columns div.column-75
{
	width: 74%;
	float: left;	
	padding: 0;
	margin: 0;	
}

div.columns div.column-40
{
	width: 38%;
	float: left;
	padding: 0;
	margin: 0;	
} 

div.columns div.column-60
{
	width: 59%;
	float: left;	
	padding: 0;
	margin: 0;	
}

div.columns div.column-35
{
	width: 34%;
	float: left;
	padding: 0;
	margin: 0 2% 0 0;	
} 

div.columns div.column-65
{
	width: 64%;
	float: left;	
	padding: 0;
	margin: 0 2% 0 0;	
}

/**
 * Named Forms
 */
 
div#inlinelogin
{
	width: 75%; 
	float: right; 
	text-align: right;
}

div#inlinelogin form
{
	display: inline; 
}

div#inlinelogin form label
{
/*	position:absolute;
	left:-3000px;*/
	font-size: smaller;
	color: #331100;
}

div#inlinelogin form input
{
	font-size: 75%; 
}

div#inlinelogin p, div#inlinenav p, div#userinfo p
{
	display: inline;
	font-size: 80%;
	color: #433;
}

div#inlinelogin p a, div#inlinenav p a
{
	text-decoration: none;
	color: #433;
}

div#inlinelogin p a:hover, div#inlinenav p a:hover
{
	text-decoration: underline;
}

div#userinfo 
{
	float: left;
}

div#userinfo p
{
	padding-left: 0.75em;
}

/**
 * Named Widgets
 */
 


/**
 * Text
 */
 




p 
{ 
	display: block; 
	margin-top: 0.5em; 
	margin-bottom: 1.5em;
}

h1.pageheading 
{
	margin: 0 0 0.2em 0;
}

h1 
{
	line-height: normal;
	font-weight: normal;
	font-size: 200%;
	color: #5B8518;
	margin: 0em 0 0.2em 0;
}

h2 
{
	line-height: normal;
	font-weight: normal;
	font-size: 130%;
	border-bottom: 1px solid #e8ece0;
	color: #5B8518;
	margin: 1.5em 0 0.5em 0;
}

h3 
{
	line-height: normal;
	font-weight: bold;
	font-size: 110%;
	text-decoration: none;
	border-bottom: 1px solid #e8ece0;
	color: #5B8518;
	text-align: left;
	margin: 0em 0 0.5em 0;	
}

h4 
{
	line-height: normal;
	font-weight: bold;
	font-size: 95%;
	text-decoration: none;
	color: #5B8518;
	text-align: left;
	margin: 0em 0 0 0;	
}

h5 
{
	line-height: normal;
	font-weight: normal;
	font-size: 100%;
	text-decoration: none;
	text-align: left;
	margin: 0.5em 0 0.3em 0;	
}

h6 
{
	padding: 0;
	margin: 0;
}

/**
 * Links
 */

a:link, a:visited, a:active 
{
	color: #882200; 
	border-bottom: 1px solid #EEDDCC;
	text-decoration: none;
}

a:hover 
{
	border-bottom: 1px solid #660000;
	color: #333333; 
} 

a.noborder, a.noborder:link, a.noborder:visited, a.noborder:active, a.noborder:hover
{
	text-decoration: none;
	border: 0;
}

a img
{
	border: 0;
}

div.nolinkdec a
{
	text-decoration: none;
	border: 0;
}

div.nolinkdec a img
{
	border: 0;
}

/**
 * Lists
 */

ul li, ol li  
{
	padding: 0; 
	margin-top: 0em; 
	margin-bottom: 1em; 
}
 
/**
 * Tables
 */
.notableborders table, .notableborders table td, .notableborders table th 
{ 
	padding: 0; 
	border: none!important; /* XXX: what's this about? */
} 

/**
 * Misc Elements
 */
 
hr
{
	border: 0;
	background-color: #CCCCCC;
	height: 1px;
	margin: 1em 0 1em 0;
}

/**
 * Widgets
 */
 
/* Misc */

.hidden
{
	display: none;
} 
 
/* Browse */

#browse 
{
	list-style: none;
	font-size: 120%;
	font-weight: normal;
	color: #5B8518;
	text-align: left;
	margin: 2em 0 0 0;
}

#browse ul 
{
	list-style: none;
	font-weight: bold;
	font-size: 80%;
	color: #5B8518;
	text-align: left;
	margin: 1.5em 0 0 0;	
}
	
#browse ul ul 
{
	list-style: none;
	font-weight: bold;
	font-size: 100%;
	color: #333333;
	text-align: left;
	margin: 1.5em 0 0 0;	
}

#browse ul ul ul 
{
	list-style: none;
	font-weight: normal;
	font-size: 100%;
	color: #333333;
	text-align: left;
	margin: 1.5em 0 0 0;	
}

/*search*/

#search 
{
	margin: 0;
	padding: 0;
	top: 1.7em;
	left: 3em;
	background-color: #f2f0eb;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 2px solid #e6e4e0;
	border-bottom: 2px solid #e6e4e0;
	padding: 10px;
}
	
#results 
{
	padding: 1em 1em 1em 1em;
	margin-left: -1em;
	background-color: #f6f4f0;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #e6e4e0;
	border-bottom: 1px solid #e6e4e0;
	margin-bottom: 1em
}

#results-title 
{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 120%;
	font-weight: bold;
	color: #5B8518;
	border-bottom: 1px solid #d6d4d0;
}
	
#results-description 
{
	color: #5B8518;
	font-weight: bold;
	margin-top: 2em;
}
	
#results-description p 
{
	color: #3D3A30;
	font-weight: normal;
}
	
#results-features 
{
	font-size: 90%;
	font-weight: normal;
	font-style: italic;
	line-height: 30%;
	color: #3D3A30;
	margin: 0em 0 0 0em;
}

/**
 * Confluence tables
 */
.confluenceTable 
{
	width: 100%; 
	margin-top: 0.5em;
	margin-bottom: 1.5em;
}

.confluenceTh 
{
	padding: 5px;
	border: 2px solid #ffffff;
	background: #E8E0D0;
}

.confluenceTd 
{
	padding: 5px;
	border: 2px solid #ffffff;
	background: #F8F4E8;
}

